# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-15 23:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0031_auto_20171011_1656'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingaddress',
            name='lng',
            field=models.FloatField(verbose_name='Долгота'),
        ),
    ]
